header .header-logo, header .header-logo img { width: auto; }
header .wrap-equal-width-section { display: flex; }
header .equal-width-section { flex-basis: 100%; }
.header-centered-content h3, .header-centered-content h4, .header-centered-content p { margin: 0 0 5px;text-align: center; }
header .header-centered-content h3{ line-height: 1;font-weight: 500;margin-top: 7px;font-size: 30px;text-transform: uppercase; }
header .mobile-logo { display: none; }
.header-details-wrap.equal-width-section .header-details {font-size: 16px;}
.header-details-wrapper .header-details-seperator { display: inline-block; margin: 0 5px 0;background: #779a3d; width: 2px;height: 10px; }
.header-details-wrap .header-details-wrapper {display: inline-block;width: 100%;font-size: 16px;font-family: "Source Sans Pro",Arial,sans-serif;font-weight: 300;margin: 0;line-height: 1.25;}
footer .footer-logo-wrap { width: 100%; display: inline-block; }
footer .footer-column-wrapper .footer-column { flex-basis: 100%; text-align: left; }
footer .footer-column-wrapper {display: flex;}

.sponsr-level-1 .sponsrLogo a, .sponsr-level-2 .sponsrLogo a {
    width: 240px;
}

.speaker-details{min-height: 90px !important;}

.sponsrLogo a {
    display: block;
    position: relative;
    width: 200px;
    height: 180px;
    margin: 0 auto;
}

.page-template-template-sponsors .sponsrLogo--odd {
    float: left;
    padding-left: 10% !important;
    padding-right: 5% !important;
}

.page-template-template-sponsors .sponsrLogo-image {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    max-height: 100%;
    max-width: 100%;
    height: auto;
}

.page-template-template-sponsors .sponsrLogo{max-width: 30% !important;}

/*for hompepage*/
.home-sponsrs .slick-slide img {
    max-height: 100%;
    width: auto;
}

/* Tab css */
@media screen and (max-width: 1024px){
	/*header .header-bottom { padding-top: 78px; }*/
    /*header .header-top { background: #fff;height: auto;padding-top: 10px; }*/
	header .header-logo.mobile-logo { display: inline-block;height: 78px; }
	header .header-logo { min-height: 78px;height: 78px; }
	/*#main-menu { display: inline-block;float: right;margin-left: 18px; }*/
	/*header .mobile-menu {top:88px;}*/
	footer .footer-social {display: inline-block;width: 100%;}
	
	.sponsrship-level-heading {padding: 10px 30px; font-size: 22px}
	.sponsrship-level .sponsrship-level-name, .sponsrship-level .sponsrship-level-price {float: none;}
	.sponsrship-level-heading {line-height: 30px;}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	header .header-logo, header .header-logo img { margin: 0 auto; }
	/*header #main-menu { float: right; margin-left: 14px; }
	header #main-menu { float: right;margin-left: 12px; }*/
	header .wrap-equal-width-section { display: block; }
	header .equal-width-section:last-child {float: right;width: 50%;padding-top: 7px;}
	header .equal-width-section:nth-last-child(2) {float: left;width: 50%;}
	header .equal-width-section { margin-top: 7px; }
	header .equal-width-section:first-child { display: none;width: 100%;text-align: center;}
	.header-centered-content h3, .header-centered-content h4, .header-centered-content p { text-align: left; }
}

/* Mobile css */
@media screen and (max-width: 768px) {
    
    
    
    /*header .header-bottom { padding-top: 100px; }*/
    header .header-logo, header .header-logo img { margin: 0 auto; }
    header .wrap-equal-width-section { display: block; }
    .header-centered-content h3, .header-centered-content h4, .header-centered-content p { text-align: center; }
}

@media screen and (max-width: 768px) {
	header .header-logo.mobile-logo { width: 50% }
	header .header-logo.mobile-logo img { margin:0; }
}

@media screen and (max-width: 580px) {
	footer .footer-column-wrapper .footer-column { width: 100%; text-align: center; }
	footer .footer-column-wrapper {display: inline-block; width: 100%;}
}

@media screen and (max-width: 350px) {
	header .header-logo.mobile-logo { width: 40% }
}

/* Smaller devices */
/*@media screen and (max-width: 500px) {
	header .header-bottom .equal-width-section { float: none; display: inline-block;width: 100%; }
}*/